/*
--------------------------------------------------
Safe Principals master styles
-------------------------------------------------- */

/* Body defaults
-------------------------------------------------- */
body {
	background: #efece6 url(../images/body_bg.gif) repeat left top;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #333;
	margin: 0;
	padding: 0;
}

/* Generic defaults
-------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}
img {
	border: 1px solid #bbb;
	padding: 1px;
}
dl {
	margin: 0;
	padding: 0;
}
dt {
	margin: 0;
	padding: 0 0 0.7em;
}
dd {
	margin: 0;
	padding: 0 0 0.7em 10px;
}
ul, ol {
	margin: 0.6em 0 0.4em;
	padding-left: 30px;
}
li {
	margin: 0 0 0.4em;
}
blockquote {
	margin: 0;
	padding: 0 0 0.5em 30px;
}
p {
	line-height: 1.3em;
	margin: 0;
	padding: 0 0 1em;
}
hr {
	display: none;
}

/* Links
-------------------------------------------------- */
a:link {
	text-decoration: underline;
	color: #0472d0;
}
a:visited {
	text-decoration: underline;
	color: #0472d0;
}
a:hover {
	text-decoration: none;
	color: #2e8cdd;
}
a:active {
	text-decoration: none;
	color: #2e8cdd;
}

/* Page layout
-------------------------------------------------- */
#page {
	width: 960px;
	background: url(../images/page_bg.png) repeat-y left top;
	text-align: left;
	margin: 0 auto;
	padding: 0 4px;
}
#header {
	background: #16507d url(../images/header_bg.gif) repeat-x left top;
	font: italic normal Georgia, serif;
	letter-spacing: -0.2px;
	margin: 0;
	padding: 0;
}
#header h1 {
	float: left;
	font-family: Georgia, Times, serif;
	font-size: 325%;
	font-weight: normal;
	letter-spacing: -0.2px;
	margin: 0;
	padding: 33px 0 5px 185px;
}
#header h2 {
	clear: both;
	font: 145% Georgia, serif;
	font-weight: normal;
	color: #2daff1;
	margin: 0;
	padding: 0 0 0 185px;
}
#header div.inner {
	height: 145px;
	background: url(../images/header_logo.gif) no-repeat 37px 15px;
}
#header a {
	color: #fff;
	text-decoration: none;
}
#header a:hover,
#header a:active {
	text-decoration: none;
}
#search {
	float: right;
	padding: 0 10px 0 0;
}
#search input {
	margin-right: 5px;
}
#search img {
	cursor: pointer;
	border: none;
}
#nav {
	height: 1%;
	overflow: hidden;
	margin-left: 40px;
}
#nav ul{
	font-size: 110%;
	margin: 0;
	padding: 0;
}
#nav ul li{
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}
#nav ul li a{
	padding: 8px 20px;
	display: block;
	text-decoration: none;
}
#nav ul li a:link,
#nav ul li a:visited {
	background: #6a7faf url(../images/menu_out.gif) top left repeat-x;
	color: #ddd;
	border-left: 1px solid #004071;
	border-top: 1px solid #004071;
}
#nav ul li a:hover,
#nav ul li a:active {
	background: #6a7faf url(../images/menu_out.gif) 0 -100px repeat-x;
	color: #fff;
	text-decoration: none;
	border-left: 1px solid #004071;
	border-top: 1px solid #004071;
}
#nav ul li.current a:link,
#nav ul li.current a:visited {
	background: #0091e8 url(../images/menu_in.gif) repeat-x left top;
	color: #fff;
	border-left: 1px solid #004071;
	border-top: 1px solid #004071;
}
#main {
	background-color: #fff;
}
#main:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#content {
	float: left;
	width: 725px;
	text-align: left;
}
#sidebar {
	float: right;
	width: 200px;
	text-align: left;
	padding: 20px 25px 30px 0;
	/*background: transparent url(../images/sidebar.gif) no-repeat;*/
}
#sidebar ul {
	color: #444;
	font-weight: bold;
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
	height: 1%;
}
#sidebar div.profile {
	padding: 0;
}
#sidebar div.profile p {
	text-align: center;
	margin: 0;
	padding: 0.5em 0 0.7em;
}
#sidebar div.profile img {
	border: 1px solid #c2c2c2;
	padding: 1px;
}
#sidebar div.profile dl {
	text-align: center;
	margin: 0;
	padding: 0 0 1.3em;
}
#sidebar div.profile dt {
	font-weight: bold;
	padding: 0 0 0.4em;
}
#sidebar div.profile dd {
	margin: 0;
	padding: 0;
}
#sidebar div.profile ul {
	font-size: 95%;
	font-weight: normal;
	color: #6b6b6b;
	margin: 0;
	padding: 0;
}
#sidebar div.profile li {
	background: url(../images/list.png) no-repeat left top;
	padding: 0 0 0.5em 20px;
}
#sidebar div.banners p {
	margin: 0;
	padding: 0 0 1em;
}
#banner {
	padding: 25px 0 0 40px;
}
#home {
	font-size: 110%;
	padding: 25px 5px 30px 40px;
}
#home h3 {
	font-family: Georgia, Times, serif;
	font-size: 140%;
	font-weight: normal;
	margin: 0;
	padding: 0 0 1em;
}
#home ul {
	list-style-type: none;
	color: #6b6b6b;
	margin: 0;
	padding: 0 0 20px 20px;
}
#home li {
	background: url(../images/list.png) no-repeat left top;
	padding: 0 0 0.5em 20px;
}
#body {
	padding: 25px 5px 30px 40px;
}
#body h3 {
	font-family: Georgia, Times, serif;
	font-size: 215%;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0.8em;
}
#body h4 {
	font-weight: bold;
	margin: 0;
	padding: 0 0 1em;
}	
#footer {
	clear: both;
	background-color: #013e73;
	border-top: 2px solid #0472d0;
	color: #fff;
	margin: 0;
	padding: 0 30px;
	text-align: center;
	font-size: 80%;
	min-height: 34px;
}
#footer p {
	font-family: Georgia, serif;
	padding: 10px 10px 15px;
	margin: 0;
	font-weight: bold;
}
#footer p.quote {
	text-align: left;
	font-size: 24px;
	font-style: italic;
}
#footer p.quote span {
	font-size: 75%;
	font-weight: normal;
}
#footer p.up {
	float: right;
}
#footer p.up a {
	padding-right: 20px;
	background: url(../images/top.gif) top right no-repeat;
}
#footer a:link, #footer a:visited{
	color: #ddd;
	text-decoration: underline;
}
#footer a:hover, #footer a:active{
	color: #fff;
	text-decoration: none;
}

/* Page content
-------------------------------------------------- */
#testimonials div.slider {
	height: 348px;
	overflow: hidden;
}
#testimonials div.slider ul {
	width: 3000px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#testimonials div.slider li {
	float: left;
	background-color: #fff;
	width: 900px;
	height: 290px;
	margin: 0;
	padding: 0;
}
